const globalUrl = process.uniEnv || {}
const ucenterApiUrl = globalUrl.ucenterUrl.apiUrl
let learnApiFun = function(vm){
	
	/* 查询用户基本信息 */
	let getTrainingNoticeList = async (params = {}) => await vm.$u.get(ucenterApiUrl+'/v1/notice/list', params);
	
	const learnApi = {
		getTrainingNoticeList,
	}
	return learnApi
}

module.exports =  {
	learnApiFun
}